Index: tmp/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportPluginXMLFromOneFile.java
===================================================================
--- tmp/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportPluginXMLFromOneFile.java	(revision 2895)
+++ tmp/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportPluginXMLFromOneFile.java	(revision 2896)
@@ -55,6 +55,7 @@
 					// System.out.println(merged_key);
 					if (mergedProperties.containsKey(merged_key)) {
 						messages.putOSGI(lang, key, mergedProperties.get(merged_key).toString());
+						//System.out.println(lang+" "+key+" "+mergedProperties.get(merged_key).toString());
 						update++;
 					}
 				}
